wsetfont(1x)

NAME
wsetfont - font/language setting utility for Window Maker

SYNOPSIS
wsetfont fontset

DESCRIPTION
wsetfont sets the fonts used by WINGs and Window Maker according to some preset fontsents appropiate for different charsets. It knows about the following charsets: latin1, latin2, greek, japanese, korean, korean2, russian, turkish.

It writes this settings to the WMGLOBAL and WindowMaker databases.

FILES

GNUstep/Defaults/WMGLOBAL
    Global settings read by the WINGs library and Window Maker

GNUstep/Defaults/WindowMaker
    Window Maker specific settings

Please read wmaker(1x) for the location of this files.

SEE ALSO
wmaker(1x)

AUTHOR
Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.org>. wsetfont was written by MANOME Tomonori <manome@itlb.te.noda.sut.ac.jp>

This man page was written by Marcelo Magallon <mmagallo@debian.org>.